Subject: Re: Interview Scheduling: Internship in India - Italian/English Bi-lingual Customer Service
From: sere 🌸 <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Fri, 30 Aug 2019 08:51:36 +0200

Good morning Ayushi
I m sorry for the late reply but I read the email just now . 
I will be busy today , and out of town. 
Could we have the phone call monday around 14:00 italian time? 
please let me know if is ok . 

thank you very much 
regards 

Inviato da iPhone

> Il giorno 29 ago 2019, alle ore 14:02, LiveSalesman <[email-masked]> ha scritto:
> 
> 
> Dear Peverelli Serena,
> Hope you are having a great day!
> 
> 
> Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call. 
> 
> Also, please add me to your What's App to make the communication easier and faster. My Phone number is +917042335393. Just send me a message on what's app when you have added me. Alternatively, you can also reach me on [email-masked]
> 
> Looking forward to hear from you.
> 
> Kind regards,
> 
> Ayushi Verma
> 
> Human Resources
> 
> P.S. To add this number a a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.
> 
> 
> Suspect spam or fraud? Report this message to Indeed      
> By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy, Privacy Policy, and Terms of Service.

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=r1S4P6k6qaE8gw-iOoGnW6gbDzECtkrR1O6C08DqSuAOT9zveKXg2Iq1UdaCZRFqTjMKH0OAkGiQbXNKFQ7zoDwU2TraHpusZKO57Qdwcwo3y6_ZH6-Q-ol7YmHMMky_QDgbSaE_v9WTtfaDakF1_plbHps1zWhJooSDDO3V6FrF_OUwWmyfgdH4l1lrTkt5>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=IT#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=IT#tos>.